.navbar { text-align: left; margin-left: 2; }  
.mainDiv { position: relative; }
.topItem { }
.topItemOver { }
.topItemClose { }
.topItemCloseOver { }
.dropMenu { width: 160px; filter: alpha(opacity=100); background-color: #d6dff7; }
.subMenu { display: block; }
.subItem{ height: 20px; }
.subItem a { }
.subItemOver { }
.subItemOver  a { }
.drop { }